#sidebar ul {
	list-style:none;
}
.sharebar img {
	display:inline
}
#blog .maincontent h1, #blog .maincontent h2,#blog .post-info {
	margin-bottom:8px;
}
#blog .post {
	margin-bottom:30px;
}
#blog .sharebar img {
	max-width:94%;
	margin:0 4px;
	display:inline;
}
#blog #sidebar-links a {
	color:#3881b4;
	font-size:1.6em;
	line-height:1.2em;
}
#sidebar a {
	color:#3881b4;
	text-decoration:none;
}
#sidebar ul ul {
	list-style:disc;
	padding:0px;
}
#sidebar ul ul li {
	padding:4px;
}
#sidebar a.donatebtnwidget {
	color:#fff;
}
#blog .pm-l {
	padding-bottom:0px;
	line-height:4px;
}
.wp-caption {
    margin: 0 auto;
}
.wp-caption-text {
    font-style: italic;
}

/* sidebar styles */
#sidebar ul li{list-style: none; margin-left: 0;}

#sidebar li.categories li {
    width: 110px;
    padding: 8px;
}
li.categories ul li { position: relative;}

li.categories ul li ul.children {
    display: none;
    position: absolute;
    top: 0px;
    right: -160px;
    width: 160px;
    padding: 5px;
    background: #e9e9e9;

}

/* remove 3rd level dropdown */
li.categories ul li ul.children li ul.children {
    display: none;
}

li.categories ul li:hover ul.children { display: inline-block }
li.categories ul li:hover {
    background: #e9e9e9;
    padding-top: 2px;
}
.cat-item.cat-item-45210,
.cat-item.cat-item-34896772,
.cat-item.cat-item-30801407,
.cat-item.cat-item-30801407,
.cat-item.cat-item-30335751,
.cat-item.cat-item-8853,
.cat-item.cat-item-95902,
.cat-item.cat-item-109029,
.cat-item.cat-item-10444942,
.cat-item.cat-item-761774,
.cat-item.cat-item-3979744,
.cat-item.cat-item-23460785,
.cat-item.cat-item-1,
.cat-item.cat-item-1149,
.cat-item.cat-item-4264,
.cat-item.cat-item-12310659,
.cat-item.cat-item-10751094,
.cat-item.cat-item-381492361,
.cat-item.cat-item-381492406,
.cat-item.cat-item-381492424,
.cat-item.cat-item-381492453,
.cat-item.cat-item-381492699,
.cat-item.cat-item-381492751,
.cat-item.cat-item-381495725,
.cat-item.cat-item-381492545 { display: none }

.container h2.back-home { font-size:2em; }

.container h2 { margin-top:20px; }

#comments input[type='checkbox'] {
    -webkit-appearance: checkbox !important;
}

.signupbox {
    margin-bottom: 32px !important;
}
.morePrev {
	font-size: 22px;
	font-weight: bold;
}
